#!//usr/bin/csh
set rawdir="/scratch/local/data/fxa/Grid/SBN/rawGrib2"
cd $rawdir
set filelist=`ls sref_*.t??z.pgrb212.*.grib2`
foreach file ($filelist)
  set model=`echo $file | cut -d"_" -f2 | cut -d"." -f1`
  set pert=`echo $file | cut -d"." -f4`
  echo $model
  echo $pert
  echo {$model}"."{$pert}"==="{$file}
  mv -v $rawdir/$file {$rawdir}/{$model}"."{$pert}"==="{$file}
end
#
# Now, wake up the decoder
#
echo "Sending Ping"
echo ""
/awips/fxa/bin/sendPing GRID_ROUTER 'MMAKWBC'
exit
